Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 13:00:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567728709            04:48 PM, 21st May                     hi                    Ok           04:48 PM, 21st May                     hi                    Actually i have placed an order with Max but i want to cancel the order before it gets delivered please           04:49 PM, 21st May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:52 PM, 21st May                     hi                    Hello           04:54 PM, 21st May                     hi                    I want to cancel my eecent order pls           04:54 PM, 21st May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            04:55 PM, 21st May                     hi                    Recent*           04:55 PM, 21st May                     hi                    8262097778           04:56 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:57 PM, 21st May                     hi                    Ok           04:57 PM, 21st May                     hi                    I want to cancel this order as i want to buy another style and some more items           04:57 PM, 21st May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:59 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:59 PM, 21st May                     hi                    Ok i will inform them           04:59 PM, 21st May                     hi                    Thank you           04:59 PM, 21st May                     hi                    No thats it           04:59 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605693